@font-face {
    font-family: 'PPMori-Regular';
    font-style: normal;
    font-weight: normal;
    src: local('PPMori-Regular'), url('/public/fonts/PPMori-Regular.woff') format('woff');
    }

    @font-face {
        font-family: 'PP Pangaia Bold';
        font-style: normal;
        font-weight: normal;
        font-display: swap;
        src: local('PP Pangaia Bold'),
                url('/public/fonts/PPPangaia-Bold.woff2') format('woff2'),
                url('/public/fonts/PPPangaia-Bold.woff') format('woff');
    }


:root {
    --primary-orange: #FF4500;
    --primary-orange-hover: #CC3300;
    --secondary-orange: #FFA500;
    --bg-color: #fffbf3;
    --btn-yellow: #ffa726;
    --btn-yellow-hover: #D69029;
    --text-color: #4A4032;
}


.scroll-animate {
    opacity: 0;
    transform: scale(0.95);
    transition: opacity 0.5s ease-out, transform 0.5s ease-out;
}

.scroll-animate.visible {
    opacity: 1;
    transform: scale(1);
}

  
* {
    font-family: 'PPMori-Regular', sans-serif !important;
  }
html {
    background-color: var(--bg-color);
}
h2 {
    color: var(--text-color);
}
p {
    color: var(--text-color);
    /* font-size: 16px; */
}



@media (max-width: 576px) {
    .navbar .container {
        padding-left: 0;
        padding-right: 0;
    }
}


.after-hero {
    background: rgba(255, 167, 38, 0.1) !important;
    backdrop-filter: blur( 4px );
    -webkit-backdrop-filter: blur( 4px );
    border-radius: 10px;
    border: none;
    height: 100%;
    padding: 50px;

    margin-top: 100px;
    margin-bottom: 100px;
}

.section {
    padding: 2rem;
    border-radius: 8px;
    margin-bottom: 2rem;
}
.box-title-join {
    color: var(--primary-orange);
}
.section-orange {
    background: rgba(255, 167, 38, 0.1);
    backdrop-filter: blur( 4px );
    -webkit-backdrop-filter: blur( 4px );
    border-radius: 10px;
}
.section-green {
    background: rgba(226, 249, 168, 0.4);
    backdrop-filter: blur( 4px );
    -webkit-backdrop-filter: blur( 4px );
    border-radius: 10px;
}
.section-yellow {
    background: rgba(251, 249, 118, 0.4);
    backdrop-filter: blur( 4px );
    -webkit-backdrop-filter: blur( 4px );
    border-radius: 10px;
}



/* APPLICATION FORM SECTION */

.apply-container {
    background: rgba(251, 249, 118, 0.2);
    backdrop-filter: blur( 4px );
    -webkit-backdrop-filter: blur( 4px );
    border-radius: 10px;
}

.btn-submit {
    background-color: var(--primary-orange);
    color: white !important;
}
.btn-submit:hover {
    background-color: var(--primary-orange-hover);
    color: white !important;
}
.btn-submit:active {
    background-color: var(--btn-yellow-hover);
    color: white !important;
}



.apply-title {
    color: var(--text-color) !important;
}
.apply-now {
    color: var(--primary-orange) !important;
    font-family: 'PP Pangaia Bold' !important;
}